uuid: b1de52ac-d0ec-4390-9afd-86c4c484d36e
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_accommodation_status
    - node.type.accommodation
  module:
    - options
id: node.accommodation.field_accommodation_status
field_name: field_accommodation_status
entity_type: node
bundle: accommodation
label: Estado
description: "<ul>\r\n<li><em>Cerrado temporalmente</em> En listados: Nota visible si es un Albergue. No se muestra si es otro Alojamiento.</li>\r\n<li><em>Cerrado (indefinidamente)</em> No se muestra en listados. Ocultamos datos en la página: Contacto, Precios.. </li>\r\n</ul>"
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
